body{
	background-color: #f4dc26;
}

.eye{
	height: 70px;
	width: 70px;
	top: 100px;
	left: 350px;
	position: absolute;
	background-color: #000;
	border-radius: 50%;
}

.eye::before{
	content: '';
	height: 70px;
	width: 70px;
	top: 90px;
	left: 60px;
	position: absolute;
	background-color: #ee8227;
	border-radius: 50%;
}

.eye::after{
	content: '';
	height: 70px;
	width: 70px;
	top: 90px;
	left: -300px;
	position: absolute;
	background-color: #ee8227;
	border-radius: 50%;
}

.shine{
	height: 25px;
	width: 25px;
	top: 15px;
	left: 8px;
	position: absolute;
	background-color: #fff;
	border-radius: 50%;
}

.nose{
	height: 15px;
	width: 20px;
	top: 170px;
	left: 255px;
	position: absolute;
	background-color: #000;
	border-radius: 25px;
}

.nose::before{
	content: '';
	height: 35px;
	width: 70px;
	top: -50px;
	left: -130px;
	position: absolute;
	background-color: transparent;
	border-top:  6px solid black;
	border-radius: 50%;
}


.nose::after{
	content: '';
	height: 35px;
	width: 150px;
	top: 60px;
	left: -60px;
	position: absolute;
	background-color: transparent;
	border-bottom: 4px solid black;
	border-radius: 50%;
}


.pikachu{
	top: 80px;
	left: 280px;
	position: absolute;
	transform: scale(1.5);
}

